<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vertical Menu</title>
    <link rel="stylesheet" href="style.css">
</head>
<body> 
    <h1>Vertical Menu</h1>
    <div>
        <a href="#home" class="active"> Home </a>
        <a href="#link1"> Link 1 </a>
        <a href="#link2"> Link 2 </a>
        <a href="#link3"> Link 3 </a>
        <a href="#link4"> Link 4 </a>
    </div>
</body>
</html>